Subject: [DMVR] DMVR Presence at Auto Show for Adel Sweet Corn Festival

From: "Mike Slater" <[email-masked]>
Date: Tue, 9 Aug 2005 16:53:40 -0500

Still looking for people to help, or bring a vehicle to promote our Club
during the Auto Show on Saturday, August 13th, in Adel Iowa for the Sweet
Corn Festival.  Adel is only 13 Miles West of Des Moines on Highway 6.

We are going to set up a canopy with table and Chairs along with the Banner
to show people some of our Vehicles, pass out info about DMVR and SCCA, and
Answer any question people might ask.

We are going to try and have someone there from about 9:00 AM until 3:00 PM.

Come out an help for a while, then enjoy the Sweet Corn Festival, or enjoy
the parade and festival, then come help out for a while.

Any help would be greatly appreciated.

Thanks
Jon Payne
DMVR Solo II Event Director

Mike Slater
DMVR Solo II Rules Director